curl --request POST \
--url https://api.acedata.cloud/flux/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/flux/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/flux/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Flux Tasks
curl --request POST \
--url https://api.acedata.cloud/flux/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/flux/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/flux/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autoryzacje
API token from https://platform.acedata.cloud
Nagłówki
Flux Tasks Param Accept
application/json Treść
Odpowiedź
Flux Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.4F36Fc315A9542Acabfc34670C40238C.Id.7D1063D65Da7
Openapi.4F36Fc315A9542Acabfc34670C40238C.Type.C4B0F3E3D20B
Openapi.4F36Fc315A9542Acabfc34670C40238C.Trace Id.A7D49A5952De
Openapi.4F36Fc315A9542Acabfc34670C40238C.Fluxtaskrequestpayload.2471De364B16
Openapi.4F36Fc315A9542Acabfc34670C40238C.Created At.3C697212D54C
Openapi.4F36Fc315A9542Acabfc34670C40238C.Fluxtaskresultpayload.9B1Afae6D3Bb
Openapi.4F36Fc315A9542Acabfc34670C40238C.Started At.De18Ade3Ecbf
Openapi.4F36Fc315A9542Acabfc34670C40238C.Finished At.173E262Fa0Bc
Openapi.4F36Fc315A9542Acabfc34670C40238C.Elapsed.517693423F56
x >= 0Openapi.4F36Fc315A9542Acabfc34670C40238C.User Id.6C386A455Faf
Openapi.4F36Fc315A9542Acabfc34670C40238C.Actor User Id.4B3D015B0Afe
Openapi.4F36Fc315A9542Acabfc34670C40238C.Api Id.Dcd4A9Ddb513
Openapi.4F36Fc315A9542Acabfc34670C40238C.Application Id.28C3783880F7
Openapi.4F36Fc315A9542Acabfc34670C40238C.Credential Id.21Caf434Ca19
Openapi.4F36Fc315A9542Acabfc34670C40238C.Authorization Id.3F3A9Ac5D495
Czy ta strona była pomocna?

